{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "7268a6ff-6fbe-4576-9e06-a6d246627623",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-06-24T04:30:49.525578696Z",
    "last-written-at": "2026-06-24T04:45:48.546799111Z",
    "duration-secs": 898.95593778,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.4Kaadt"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 372093,
        "uncompressed": 7237160,
        "entries": 5989
      },
      "store": {
        "compressed": 2559683,
        "uncompressed": 19745718,
        "entries": 4843
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2952,
      "passed": 2950,
      "failed": 2,
      "exit-code": 100
    }
  }
}